# Kit attributes for team 081 (Southampton)

# Kit attributes for team 081 (Westham United)

# Kit attributes for team 081 (Southampton)


[px/texpc.bmp]
shirt.name = 000000
shirt.number = 000000

[texpb.bmp]
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000

[texga.bmp]
name.shape = curved
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = C0C0C0

[texgb.bmp]
number.type = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF

[texpa.bmp]
number.type = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = 000000

[gx/texgc.bmp]
shirt.name = 000000
shirt.number = 000000
